{
  "verseBefore": "Nguyện các lời nguyền của nó như áo quần nó mặc, \\q1 như dây nịt nó luôn đeo trên người.\n\\q",
  "verseAfter": "Nguyện các lời nguyền của nó như áo quần nó mặc, \\q1 như thắt lưng nó luôn đeo trên người.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 109,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-03-23T13:50:20.100Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 109,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_109"
  }
}
